\documentclass{standalone}
\usepackage[siunitx]{circuitikz}
\begin{document}
\begin{tikzpicture}

  \draw (0,0) to[L,l=$L$] ++(3,0)
  to[short] ++(90:2)
  to[sV,l=$\mathcal{E}_0\text{,}f$] ++(180:3)
  to[short] ++(270:2);
  
\end{tikzpicture}
\end{document}
